.uk-logo img {
height:30px;
}
.banner-img{
width:270px;
margin:0 auto;
}
.uk-section-secondary {
  background-image:none !important;
}
.tm-header, .tm-header-mobile {
    display: none;
}
.img-fb, .img-twt {
    width: 35px;
    margin: 5px;
}
.tm-header {
    background-color: #414042;
}
#about a {
    color: #fff;
}
#social-icons {
   margin: 0;
   padding: 0 !important;
   position: relative;
   z-index: 9999;
}
select#ff_elem42 {
    text-align-last: center;
}
#social-icons .uk-text-center div {
   position: absolute;
   left: 0;
   right: 0;
   top: -90px;
}
.hero-btn a {
   font-family: MarkMedium;
    font-weight: bold;
  font-size:18px;
  letter-spacing:0;
  border:2px solid;
}
.hero-btn a:hover {
 background-color:#277879 !important;
   color:#ffffff !important;
}
#contact span{
color:#277879;
}
#contact .uk-text-lead {
    color: #414042 !important;
}
#contact h2 {
    color: #277879 !important;
}
#contact p, #contact a , #contact {
    color: #414042 !important;
  text-decoration:none;
}
#ff_form1.bfQuickMode input[type="text"], #ff_form1.bfQuickMode textarea, #ff_form1.bfQuickMode select, #ff_form1.bfQuickMode .uneditable-input {
    max-width: 100%;
    width: 100% !important;
  text-align:center;
}
.inputbox[type="text"]:not([class*="input-"]) {
    width: 100% !important;
}
textarea#ff_elem12 {
  border:none;
  border-bottom:2px solid #277879 !important; 
}
.form-actions {
    padding: 0;
    margin-top: 0;
    margin-bottom: 20px;
    border-top: none;
  text-align:center;
}
.bfQuickMode .pull-right {
    float: none !important;
    padding: 2px 30px;
}
#bfSubmitButton span {
    color: #ffffff;
    width: 125px;
    font-family: MarkMedium;
    font-weight: bold;
    letter-spacing: 0;
}
#bfSubmitButton:hover {
    background: #f1f2f2;
}
#bfSubmitButton:hover span {
    color: #277879;
}
.btn-info, .btn-primary, .uk-button-primary {
    background-image: none;
    box-shadow: none;
}
#contact .uk-background-cover {
    background-image: url('/images/earthworx/earthworx-contact-background.jpg') !important;
}
#footer.uk-section-xsmall {
    padding-top: 7px !important;
    padding-bottom: 5px !important;
    color: #ffffff !important;
    font-size: 13px;
}
.remodal {
    color: #ffffff !important;
    background: #277879 !important;
}
.remodal-confirm {
  background-color:#000000;
}
.remodal-confirm:hover {
    color:  #277879 !important;
}
h2 span {
    color: #277879;
}
#footer a {
  color:#ffffff !important;
}
@media (max-width:959px) { 
.uk-heading-hero {
    font-size: 36px;
  }
}
@media (max-width:639px) {
  .tm-header-mobile{
    display:none !important;
  }
  .uk-navbar-item.uk-logo img {
    height: 20px;
  }
  #module-99 img {
    height: 25px !important;
}
}
